BluffTitler Preset 4

LAY	Particle
TP1	15
TP2	10
TP3	11
PHY	0
VIS	Y
MOP	D:\Michiel\Projects\BluffTitler\Media\Models\Bix.x
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Lightened.cfx
KEY	0
POS	-80	0	50
ARE	0	20.700001	0
DIR	1.5708	0	0
SPE	8
RSP	1
SPR	0	0	0
EMI	2
MMP	0	10000
GRA	0	0	0
LIF	20
SIZ	4	4	4
EFS	1
CO1	1	1	1
CO2	1	1	1
COS	0	0	0
SCL	0.8636
ALP	0
CHA	0
LCO	0	0	1
LCT	1
LNO	0	1	0
LNT	1
MRO	0	0	0
ROT	0	0	-0.380761
TRA	0
DEN	5
GRI	0	0	0
MDI	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	0
BIA	0
EF0	0.5
